.project-row i {
    font-size: clamp(60px, 7vw, 80px)
}

.first-heading {
    padding-top: 17%;
}

.detail-img img {
    max-width: 500px;
    max-height: 400px;
    border: 5px solid #008dd2;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.detail-img-row {
    padding-top: 3%;
    padding-bottom: 3%;
}

.contributor img {
    width: clamp(100px, 10vw, 500px);
    height: 100%;
}

@media all and (min-width: 700px) {
    .first-heading {
        padding-top: 10%;
    }
}

@media all and (min-width: 1100px) {
    .first-heading {
        padding-top: 7%;
    }
}